@charset "utf-8";
@font-face{
    font-family:'HarmonyOS';
    src:url('../fonts/HarmonyOS_Sans_SC_Light.ttf') format('truetype');
    font-style:normal;
    font-weight:300;
    font-display:swap;
}
@font-face{
    font-family:'HarmonyOS';
    src:url('../fonts/HarmonyOS_Sans_SC_Regular.ttf') format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display:swap;
}
@font-face{
    font-family:'HarmonyOS';
    src:url('../fonts/HarmonyOS_Sans_SC_Medium.ttf') format('truetype');
    font-style:normal;
    font-weight:500;
    font-display:swap;
}
@font-face{
    font-family:'HarmonyOS';
    src:url('../fonts/HarmonyOS_Sans_SC_Bold.ttf') format('truetype');
    font-style:normal;
    font-weight:bold;
    font-display:swap;
}
/*初始化样式*/
:root {  
    --font-color:#000;
    --main-color:#d88c5f;
    --r:216;
    --g:140;
    --b:95;
    --opacity:1;
}
*{-webkit-tap-highlight-color:transparent;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
*:before,*:after {box-sizing: border-box;}
@media (min-width:1025px){
	::-webkit-scrollbar{width:0.03rem;height:0.12rem;background-color:#fff;}
	::-webkit-scrollbar-thumb{background-color:var(--main-color);border-radius:0.15rem;}
}
html {-webkit-text-size-adjust:none; font-size: calc(100vw/19.2); scroll-behavior: initial;}
@media only screen and (max-width:1280px){
    /*1280px*/
    html{font-size:calc(80vw/12.8);}
}
@media only screen and (max-width:1024px){

    /*1024px*/
    html{font-size:calc(90vw/10.24);}
}
@media only screen and (max-width:750px){

    /*750px*/
    html{font-size:calc(150vw/7.5);}
}
article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block;}
html,body,div,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,.init,.init dl, .init dt, .init dd,.init li,.init ul, .init ol, .init p, .init h1, .init h2, .init h3, .init h4, .init h5, .init h6 {margin:0;padding:0;}
body{background-color:#fff;color:var(--font-color);font:normal 0.16rem/1.6667em 'HarmonyOS','Sans-serif'; overflow-x:hidden;word-wrap:break-word; overflow-wrap: break-word;}
a{text-decoration:none;outline:none;color:var(--font-color);}
a:focus{outline:none;-moz-outline:none;}
a:hover{color:var(--main-color);}
a img{border:none;}
img {vertical-align:middle; max-width:100%;}
.init li {list-style:none;}
select,input,textarea,button{border-radius:0;-webkit-border-radius:0;background:none;border:none;margin:0;padding:0;outline:none;font-family:inherit; font-size:1em;}
textarea{resize:none;}
input:focus{outline:none;}
input::-moz-placeholder{opacity:0.75; color:inherit;}
input:-moz-placeholder{opacity:0.75; color:inherit;}
input::-webkit-input-placeholder{opacity:0.75; color:inherit;}
input:-ms-input-placeholder{opacity:0.75; color:inherit;}
textarea::-moz-placeholder{opacity:0.75; color:inherit;}
textarea:-moz-placeholder{opacity:0.75; color:inherit;}
textarea::-webkit-input-placeholder{opacity:0.75; color:inherit;}
textarea:-ms-input-placeholder{opacity:0.75; color:inherit;}
table{background-color:transparent;border-spacing:0;border-collapse:collapse;width:100%;box-sizing:border-box;}
table td,table th{box-sizing:border-box;}

/*全局样式*/
.inner{width:93.75%;max-width:16rem;margin:0 auto;}
.w1800 {max-width: 18rem;}
.submit {cursor:pointer;}
/*figure*/
.figure {overflow: hidden; position: relative;}
.figure a {display: block; position: relative; overflow: hidden;}
.figure img {display: block; width: 100%; height: auto; transition: all .3s;}
.figure:after {content:'';}
.figure .img {position: absolute; left:0; top:0; width: 100%; height: 100%; object-fit: cover; display: block; transition: all .3s;}
.figure .bg{background:no-repeat center center;background-size:cover;display:block;transition:all .3s;}
/*table*/
.table {display: table; table-layout: fixed;width: 100%;}
.table .td {display: table-cell; vertical-align: middle;}
/*clearfix*/
.clearfix{clear:both;overflow:hidden;width: 100%;}
.clearfix:after {display: block; content:''; width:100%; clear:both;}
/*entry*/
.entry img{height:auto!important;}
.entry blockquote{margin:0 2em;font-style:italic;opacity:0.95;padding:1em;border:0.01rem solid #e8e8e8;background-color:#f9f9f9;}
.entry hr{border:none;clear:both;border-bottom:0.01rem solid #e6e6e6;}
/*onscale*/
.onscale:hover img {transform: scale(1.05);}
/*font-color*/
[data-font*="000"]{color:#000;}
[data-font*="222"]{color:#222;}
[data-font*="333"]{color:#333;}
[data-font*="444"]{color:#444;}
[data-font*="666"]{color:#666;}
[data-font*="999"]{color:#999;}
[data-font*=fff]{color:#fff;}
[data-font*=color]{color:var(--main-color);}
/*font-center*/
[data-font*=left]{text-align: left;}
[data-font*=center]{text-align: center;}
[data-font*=right]{text-align: right;}
[data-font*=justify]{text-align: justify;}
/*font-weight*/
[data-font*=lighter]{font-weight: 300;}
[data-font*=normal]{font-weight: normal;}
[data-font*=medium]{font-weight: 500;}
[data-font*=bold]{font-weight: bold;}
/*font-size*/
[data-font*=fs16]{font-size: 0.16rem; line-height: 1.66667em;}
[data-font*=fs18]{font-size: 0.18rem; line-height: 1.66667em;}
[data-font*=fs20]{font-size: 0.20rem; line-height: 1.33334em;}
[data-font*=fs22]{font-size: 0.22rem; line-height: 1.33334em;}
[data-font*=fs24]{font-size: 0.24rem; line-height: 1.33334em;}
[data-font*=fs26]{font-size: 0.26rem; line-height: 1.33334em;}
[data-font*=fs28]{font-size: 0.28rem; line-height: 1.33334em;}
[data-font*=fs30]{font-size: 0.3rem; line-height: 1.33334em;}
[data-font*=fs32]{font-size: 0.32rem; line-height: 1.33334em;}
[data-font*=fs34]{font-size: 0.34rem; line-height: 1.33334em;}
[data-font*=fs36]{font-size: 0.36rem; line-height: 1.33334em;}
/*rows*/
[data-rows] {display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;}
[data-rows="1"]{display: block; white-space: nowrap;}
[data-rows="2"]{line-clamp:2; -webkit-line-clamp:2;}
[data-rows="3"]{line-clamp:3; -webkit-line-clamp:3;}
[data-rows="4"]{line-clamp:4; -webkit-line-clamp:4;}
[data-rows="5"]{line-clamp:5; -webkit-line-clamp:5;}
/*flex*/
[data-flex]{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
[data-flex*=fdrr]{flex-direction:row-reverse;}
[data-flex*=fdc]{flex-direction:column;}
[data-flex*=fdcr]{flex-direction:column-reverse;}
[data-flex*=fww]{flex-wrap:wrap;}
[data-flex*=fwn]{flex-wrap:nowrap;}
[data-flex*=jcsb]{justify-content:space-between;}
[data-flex*=jcsa]{justify-content:space-around;}
[data-flex*=jcse]{justify-content:space-evenly;}
[data-flex*=jcfs]{justify-content:flex-start;}
[data-flex*=jcc]{justify-content:center;}
[data-flex*=jcfe]{justify-content:flex-end;}
[data-flex*=aifs]{align-items:flex-start;}
[data-flex*=aic]{align-items:center;}
[data-flex*=aife]{align-items:flex-end;}
/*col*/
[data-cols] {--margin:0.2rem; width:calc(100% + var(--margin)); display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex; flex-wrap: wrap;}
[data-cols] .item {padding-right: var(--margin);padding-bottom: var(--margin);}
[data-cols="2"] .item {width: 50%;}
[data-cols="3"] .item {width: 33.333%;}
[data-cols="4"] .item {width: 25%;}
@media only screen and (max-width:1024px){
    [data-cols="3"] .item,
    [data-cols="4"] .item {width: 50%;}
}
@media only screen and (max-width:750px){    
    [data-cols="4"] .item,
    [data-cols="3"] .item,
    [data-cols="2"] .item {width: 100%;}
}
/*delay*/
[data-delay] {--property:all; --duration:0.3s; transition: var(--property) var(--duration);}

/*data-element*/
[data-element] {--x:0; --y:0.1rem; --z:0; visibility: hidden; opacity: 0; transform: translate3D(var(--x),var(--y),var(--z));}
.active[data-element] {visibility: visible; opacity: 1; --y:0;}